# Uses of Class
javafx.scene.control.skin.TableHeaderRow

Packages that use TableHeaderRow
Package
Description
javafx.scene.control.skin
The javafx.scene.control.skin package is where the skin classes, typically one for each UI control, are located

## Uses of TableHeaderRow in javafx.scene.control.skin

Methods in javafx.scene.control.skin that return TableHeaderRow
Modifier and Type
Method
Description
`protected TableHeaderRow`
TableViewSkinBase.`createTableHeaderRow()`
Creates a new TableHeaderRow instance.
`protected TableHeaderRow`
TableColumnHeader.`getTableHeaderRow()`
Returns the `TableHeaderRow` associated with this `TableColumnHeader`.
`protected TableHeaderRow`
TableViewSkinBase.`getTableHeaderRow()`
Returns the `TableHeaderRow` created using `TableViewSkinBase.createTableHeaderRow()`.